Register Members List Search Today's Posts Mark Forums Read

Showing results 1 to 25 of 150
Search took 0.01 seconds.
Search: Posts Made By: ndahiya
Forum: vBulletin 4.x Add-ons 31 Aug 2019, 06:48
Replies: 1,278
Views: 322,487
Posted By ndahiya
mediawiki plugin 1.1.0 seems to be incompatible...

mediawiki plugin 1.1.0 seems to be incompatible with 1.6.4 as is.

Workaround:
install 1.6.4 vbsso
copy forums--> vbsso\vendor\com.extremeidea.vbsso\vbsso-connect-shared\sharedapi.php to ...
Forum: vBulletin 4.x Add-ons 31 Aug 2019, 04:43
Replies: 1,278
Views: 322,487
Posted By ndahiya
Thanks xeagle. when should we expect a mediawiki...

Thanks xeagle. when should we expect a mediawiki update?

with the latest version moving to OpenSSL, the mediawiki bridge appears to have stopped working. i tried to use TiKu's verion above, but i...
Forum: vBulletin 4.x Add-ons 18 Nov 2018, 17:11
Replies: 1,278
Views: 322,487
Posted By ndahiya
FWIW, it does work on mediawiki 1.32 and php 7.0...

FWIW, it does work on mediawiki 1.32 and php 7.0 (without the edits in your post)

There was some issue that I was best able to discern - regarding the session handler, but did not change any...
Forum: vBulletin 4.x Add-ons 12 Nov 2018, 05:49
Replies: 1,278
Views: 322,487
Posted By ndahiya
how did you fix it? my host recently moved to...

how did you fix it? my host recently moved to easyapache 4. still using php 7.0, but breaks vbsso linkage - some issue with the cookies (not sure what the problem is, but under the old cpanel setup,...
Forum: vBulletin 4.x Add-ons 16 Feb 2018, 04:39
Replies: 1,278
Views: 322,487
Posted By ndahiya
hi xeagle, first, thanks for updating to...

hi xeagle,

first, thanks for updating to support php7.

second, now that vb4.2.5 is EOL, any sense of timing of making vbsso working with vb 5? this is the only reason i am not moving to vb 5.
Forum: vBulletin 4.x Add-ons 06 Feb 2018, 02:20
Replies: 74
Views: 25,464
Posted By ndahiya
edit: delete

edit: delete
Forum: vBulletin 4.x Add-ons 04 Jun 2017, 23:36
Replies: 1,278
Views: 322,487
Posted By ndahiya
Hi Xeagle, Any update? With the new version...

Hi Xeagle,

Any update? With the new version of vbulletin 4.2.5, we need to have php 5.6, which would not work with the existing mediawiki plugin... php 5.5 is also EOL already.

Therefore, a...
Forum: vBulletin 4.x Add-ons 10 Mar 2017, 18:36
Replies: 1,278
Views: 322,487
Posted By ndahiya
Thanks xeagle. Would the mediawiki add-on also...

Thanks xeagle. Would the mediawiki add-on also work with PHP 7, or is an update coming?

Thanks
ndahiya
Forum: vBulletin 4.x Add-ons 11 Feb 2017, 20:09
Replies: 1,278
Views: 322,487
Posted By ndahiya
Xeagle: Just found out that VB4.2.5 will require...

Xeagle: Just found out that VB4.2.5 will require at least PHP5.6 . It is currently in beta, should be out soon. The plugins definitely need to be updated soon. Thx!
Forum: vBulletin 4.x Add-ons 29 Jan 2017, 15:18
Replies: 1,278
Views: 322,487
Posted By ndahiya
BTW, the current version (Mediawiki connector...

BTW, the current version (Mediawiki connector 1.0.2) does work with mediawiki release 1.28 (still on php5.5 though).

The only issue to fix then is to make it php7 compliant (VB4.2.5 should be out...
Forum: vBulletin 4.x Add-ons 23 Jan 2017, 13:57
Replies: 1,278
Views: 322,487
Posted By ndahiya
Great. Sooner would of course be better. You...

Great. Sooner would of course be better. You probably should work on php 7 directly, as that is the active version now.

You have made a great mod, want it to remain relevant.

ndahiya
Forum: vBulletin 4.x Add-ons 22 Jan 2017, 17:13
Replies: 1,278
Views: 322,487
Posted By ndahiya
xeagle, any update on making vbsso/mediawiki...

xeagle,

any update on making vbsso/mediawiki compatible with PHP 5.6 ? php 5.5 is End of Life, and the mediawiki bridge has not seen a update in 2 years (and does NOT support php 5.6) on your...
Forum: vBulletin 4.x Add-ons 09 Dec 2015, 01:08
Replies: 1,278
Views: 322,487
Posted By ndahiya
xeagle, any update on making vbsso/mediawiki...

xeagle,

any update on making vbsso/mediawiki compatible with PHP 5.6 ? that is the main version of PHP, and i am unable to update the server as it breaks the link...

TIA.

ndahiya
Forum: vBulletin 4.x Add-ons 26 Sep 2015, 21:07
Replies: 705
Views: 116,464
Posted By ndahiya
Can someone also edit it to add bounce handling?...

Can someone also edit it to add bounce handling? Without that it creates a huge amount of unhandled bounces.

this is probably the simplest mod (and the developer has handed it over to the...
Forum: vBulletin 4.x Add-ons 26 Sep 2015, 20:49
Replies: 35
Administrative and Maintenance Tools Bounced email handler
Views: 8,812
Posted By ndahiya
Wink Alternatively (or in addition), the following...

Alternatively (or in addition), the following code will change the usergroup to users awaiting email confirmation.


$vbulletin->db->query_write("UPDATE `user` SET `usergroupid` = 3 WHERE...
Forum: vBulletin 4.x Add-ons 24 Sep 2015, 00:11
Replies: 1,278
Views: 322,487
Posted By ndahiya
Thanks xeagle. I can confirm that Mediawiki...

Thanks xeagle.
I can confirm that Mediawiki 1.25 works fine on php 5.5.
Forum: vBulletin 4.x Add-ons 15 Sep 2015, 01:50
Replies: 1,278
Views: 322,487
Posted By ndahiya
xeagle, the supported platform page incorrectly...

xeagle,
the supported platform page incorrectly mentions mediawiki 1.25 as working. however, only upto mediawiki 1.24 works with 1.0.2.

php 5.5 does work, but is not listed as supported version....
Forum: vBulletin 4.x Add-ons 12 Sep 2015, 20:46
Replies: 1,278
Views: 322,487
Posted By ndahiya
hi Xeagle, does vbsso v1.5 fully support php...

hi Xeagle,
does vbsso v1.5 fully support php 5.6? 1.4.16 did not work (as above), and the changelog does not mention this as a fix...

ndahiya
Forum: vBulletin 4.x Add-ons 02 Aug 2015, 14:03
Replies: 1,278
Views: 322,487
Posted By ndahiya
Hi xeagle, odd problem started occurring...

Hi xeagle,
odd problem started occurring recently for all users (mediawiki bridge)... no one can log into the wiki anymore.
the only potential reason is php upgrade to php 5.6.11. i am running the...
Forum: vBulletin 4.x Add-ons 21 Jun 2015, 01:15
Replies: 74
Views: 25,464
Posted By ndahiya
any way to have an option to remove priority from...

any way to have an option to remove priority from the shown fields?

is it possible to hide closed threads from all other users?

ndahiya
Forum: vBulletin 4.x Add-ons 25 May 2015, 14:14
Replies: 1,278
Views: 322,487
Posted By ndahiya
hi xeagle, upgraded php to 5.6.9 and started...

hi xeagle,

upgraded php to 5.6.9 and started seeing this error:


PHP Warning: mcrypt_encrypt(): Key of size 13 not supported by this algorithm.
Only keys of sizes 16, 24 or 32 supported in...
Forum: vBulletin 4.x Add-ons 06 Apr 2015, 22:30
Replies: 1,278
Views: 322,487
Posted By ndahiya
hi xeagle, any ETA for update for mediawiki...

hi xeagle,
any ETA for update for mediawiki 1.24/1.25? thanks.
ndahiya
Forum: vBulletin 4.x Add-ons 14 Mar 2015, 23:57
Replies: 869
Administrative and Maintenance Tools Template Modification System
Views: 1,207,251
Posted By ndahiya
This still works great as of 4.2.3 b4. Install...

This still works great as of 4.2.3 b4.
Install the mod, install the patch (opening post), and then the one small change below.

ndahiya
Forum: vBulletin 4.x Add-ons 10 Mar 2015, 01:30
Replies: 174
Views: 50,681
Posted By ndahiya
sorry to be bugging you, but is there a ETA on...

sorry to be bugging you, but is there a ETA on this ? i intend to buy the full version, but need the features, and need to do it soon...

ndahiya
Forum: vBulletin 4.x Add-ons 25 Feb 2015, 22:03
Replies: 174
Views: 50,681
Posted By ndahiya
Let know when the integer dropdown and search is...

Let know when the integer dropdown and search is updated.
it might help for you to update (even if minor) the free version from 1.0.0 and support for 4.1 vb, just to show the mod is active...
Showing results 1 to 25 of 150

 

New To Site? Need Help?

All times are GMT. The time now is 06:31.

Layout Options | Width: Wide Color: